/* open modal window demo */
.show {


}


.close {
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 40px;
  background: #000;
  color: #fff;
  cursor: pointer;
  border: 0;
}
.mask {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9998;
  visibility: hidden;
  opacity: 0;
  transition: 0.7s;
}
.modal {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 410px;
  height: 600px;
  margin-left: -205px;
  margin-top: -320px;
  background: rgba(255, 255, 255, 1);
  padding: 10px;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-out;
  transform: translateY(45px);
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 1) 0px 8px 28px;
}


.active {
  visibility: visible;
  opacity: 1;
}
.active + .modal {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}


/* end modal window */


/* open modal taglie uomo */
.uomo {

}


.maskuomo{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9998;
  visibility: hidden;
  opacity: 0;
  transition: 0.7s;
}
.modaluomo {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 410px;
  height: 550px;
  margin-left: -205px;
  margin-top: -320px;
  background: rgba(255, 255, 255, 1);
  padding: 10px;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-out;
  transform: translateY(45px);
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 1) 0px 8px 28px;
}


.activeuomo{
  visibility: visible;
  opacity: 1;
}
.activeuomo + .modaluomo {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

/* open modal taglie uomoENG */
.uomoeng {

}


.maskuomoeng{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9998;
  visibility: hidden;
  opacity: 0;
  transition: 0.7s;
}
.modaluomoeng {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 410px;
  height: 550px;
  margin-left: -205px;
  margin-top: -320px;
  background: rgba(255, 255, 255, 1);
  padding: 10px;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-out;
  transform: translateY(45px);
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 1) 0px 8px 28px;
}


.activeuomoeng{
  visibility: visible;
  opacity: 1;
}
.activeuomoeng + .modaluomoeng {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

/* open modal taglie donnaENG */
.donnaeng {

}


.maskdonnaeng{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 9998;
  visibility: hidden;
  opacity: 0;
  transition: 0.7s;
}
.modaldonnaeng {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 410px;
  height: 600px;
  margin-left: -205px;
  margin-top: -320px;
  background: rgba(255, 255, 255, 1);
  padding: 10px;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s ease-out;
  transform: translateY(45px);
  border-radius: 8px;
  box-shadow: rgba(0, 0, 0, 1) 0px 8px 28px;
}


.activedonnaeng{
  visibility: visible;
  opacity: 1;
}
.activedonnaeng + .modaldonnaeng {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}



/* bartolini mappa */ 
#wc_brt_fermopoint_shipping_methods_custom-map_container #wc_brt_fermopoint_shipping_methods_custom-map {
 
    height: 400px!important;

}